Bug 1804942 - [DDF] The parameters in this file conflict with those in neutron-sriov.yaml, specifically NeutronMechanismDrivers
Summary: [DDF] The parameters in this file conflict with those in neutron-sriov.yaml, ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 16.0 (Train)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: mgeary
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-19 22:29 UTC by Direct Docs Feedback
Modified: 2020-03-11 12:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-11 12:25:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2020-02-19 22:29:25 UTC
The parameters in this file conflict with those in neutron-sriov.yaml, specifically NeutronMechanismDrivers

Reported by: chribrow

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/16.0/html/network_functions_virtualization_planning_and_configuration_guide/part-sriov-nfv-configuration#annotations:bfd5551d-9aa6-45fe-b612-1bcbd9dae938

Comment 2 Saravanan KR 2020-03-05 12:03:47 UTC
(In reply to Direct Docs Feedback from comment #0)
> The parameters in this file conflict with those in neutron-sriov.yaml,
> specifically NeutronMechanismDrivers

It is intentional. neutron-ovs.yaml env file will have values required to run with ml2-ovs only  (without sriov). neutron-sriov.yaml will have the values to add sriov. And the order is important that we include neutron-sriov.yaml after neutron-ovs.yaml file.


Note You need to log in before you can comment on or make changes to this bug.